Subject: Pattern searching ?

From: Mrigank <[email-masked]>
Date: Wed, 31 May 95 16:26:07 +0530

Hi

I wish to find out if there is any avaialble s/w for finding out common pattern 
if present betwen and within many sequences of proteins ? 

any pointers are desired.

Mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran